
{{ $.Scratch.Set "pagetitle" .Title }}
<ul>
{{ range where $.Site.Pages "Section" .CurrentSection.Type }}
  {{ if in (.Title) ($.Scratch.Get "pagetitle") }}<li><a href="{{ .Permalink }}">{{ .Title }}</a></li>{{ end }}
  <li><a href="{{ .Permalink }}">{{ .Title }}</a></li>
{{ end }}
</ul>
